Loading...
Searching...
No Matches
result.hpp File Reference
`#include <boost/noncopyable.hpp>`
`#include <sqlite/ext/variant.hpp>`
Include dependency graph for result.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | sqlite::result
| result can only be created by a query object. An object of this class is not copyable. More...

## Namespaces

namespace | sqlite

## Typedefs

typedef boost::shared_ptr< result > | sqlite::result_type